package org.chenyang.http.impl.client;

import org.chenyang.http.HttpResponse;
import org.chenyang.http.client.ConnectionBackoffStrategy;

public class NullBackoffStrategy implements ConnectionBackoffStrategy {
   public boolean shouldBackoff(Throwable t) {
      return false;
   }

   public boolean shouldBackoff(HttpResponse resp) {
      return false;
   }
}
